<template>
    <div class="app-container">
        <iframe
            :src="iframeUrl"
            frameborder="0"
            width="100%"
            :height="h"
            allowtransparency
></iframe>
    </div>
</template>
<script>
import {_getMetaBaseUrl} from '@/api/trackingOrder'

export default {
  name: 'timeEfficiencyAnalysis',
  data:function(){
    return{
        iframeUrl:'',
        h:800
    }
  },
    created(){
     this.h= 800
      _getMetaBaseUrl({action:'时效(派送渠道)分析'}).then(r=>{this.iframeUrl=r})
    }
}


</script>